.ad-slider-wrapper {
  margin-bottom: 32px;
}
.ad-slider-wrapper .swiper {
  padding-bottom: 32px;
}
.ad-slider-wrapper .swiper-slide {
  border-radius: 8px;
  overflow: hidden;
}
.swiper-horizontal > .swiper-pagination-bullets .swiper-pagination-bullet,
.swiper-pagination-bullets.swiper-pagination-horizontal .swiper-pagination-bullet {
  width: 60px;
  border-radius: 4px;
  height: 6px;
  background: #EAEAEA;
}
.swiper-horizontal > .swiper-pagination-bullets .swiper-pagination-bullet .swiper-pagination-bullet-active,
.swiper-pagination-bullets.swiper-pagination-horizontal .swiper-pagination-bullet .swiper-pagination-bullet-active {
  background: #002D93;
}
